# List labels

Lists the labels in the matching Brandfolder.

Endpoint: GET /brandfolders/{brandfolder_id}/labels
Version: v4
Security: APIToken

## Path parameters:

  - `brandfolder_id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgiju-21olts-ce9egi"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Accept` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-443db"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "labels"

  - `data.attributes` (object, required)

  - `data.attributes.name` (string)
    The name of the label.
    Example: "onboarding"

  - `data.attributes.path` (array)
    Hierarchy of label IDs, starting with this label's ID.
    Example: ["oqgkkd-fr5iv4-443db","abc123"]

  - `data.attributes.position` (integer)
    Label location represented by a positive integer; 0 is the first position.

  - `data.attributes.depth` (integer)
    The depth of the label hierarchy. A root level label's depth is 1, a label with one parent has depth of 2, and so on.
    Example: 2

  - `meta` (object, required)
    Page context information.

  - `meta.current_page` (integer, required)
    Example: 1

  - `meta.next_page` (object,null, required)

  - `meta.prev_page` (object,null, required)

  - `meta.total_pages` (number, required)
    Example: 1

  - `meta.total_count` (number, required)
    Example: 1


